#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 0;
}
.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: #222;
}
.slides-container .text {
    color: #ffffff;
    width: 100%;
    text-align: left;
    line-height: 21px;
    font-size: 15px;
    position: absolute;
    /* padding: 28px 34px; */
    bottom: 90px;
    /* border-radius: 5px 5px 0 0; */
    z-index: 4;
    background: rgba(0, 0, 0, 0.85);
    /* left: 16%; */
    /* -webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4); */
    -moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
    -ms-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
    /* box-shadow: 0 0px 7px rgba(0, 0, 0, 0.4); */
}
.text .slides-container-inner  img{
  width: 130px!important;
    max-width: 100%!important;
    height: auto!important;
    position: static !important;
    float: right;
}